How to install libgnomeui-dev on Debian 9 (Stretch)